#!/bin/sh
#
# The configure script introduces C-style comments to nfconfig.inc (which is
# built from nfconfig.in). That apparently confuses FORTRAN compilers;
# Unidata had a set of autoconf macros that fixed that, but those macros
# don't work with newer (2.57) versions of autoconf. This script removes the
# comments so that the standard autoconf macros can be used to create the
# file. 10/01/03 jhrg
#
# $Id: filter_include.sh 11906 2005-08-08 19:51:43Z root $

sed 's@/\*[ \t]*\(.*\)\*/@\1@' < $1 > ${1}.tmp
mv ${1}.tmp $1

